<!DOCTYPE html>
<html lang="en">
<body>
    <h1>Enter the texts to be compared</h1>
    <form action="." method="POST">



        <input type="text" name="text2">
        <input type="submit" name="my-form" value="Check !">
        <input type="submit" name="text1" value="Check !!!!">
        <button name="text1" type="submit" value="1">cron -1</button>
<script>
        function openWin() {
    window.open("http://192.168.10.6:5000/hello");
}
</script>

<input type="button" value="Open Window" onclick="openWin()">




    </form>
</body>
</html>
